# Class: StoreGetShippingOptionsParams

[internal](../modules/internal-45.md).StoreGetShippingOptionsParams

## Properties

### is\_return

• `Optional` **is\_return**: `string`

#### Defined in

medusa/dist/api/routes/store/shipping-options/list-options.d.ts:53

___

### product\_ids

• `Optional` **product\_ids**: `string`

#### Defined in

medusa/dist/api/routes/store/shipping-options/list-options.d.ts:51

___

### region\_id

• `Optional` **region\_id**: `string`

#### Defined in

medusa/dist/api/routes/store/shipping-options/list-options.d.ts:52
